@media (min-width: 993px){
    .menu-ext993{
        display: inherit;
    }
    .megamenu-content-ext{
        /* display: block !important; */
        position: fixed !important;
        /* top: 62px !important; */
        top: inherit !important;
        margin-left: auto !important;
        margin-right: auto !important;
        width: 80vw !important;
    }
    .menu-ext992{
        display: none !important;    
    }
}

@media (max-width: 992px){
    .menu-ext993, .megamenu-content-ext{
        display: none !important;    
    }
    .menu-ext992{
        display: block !important;
    }
}


@media screen and (min-width: 768px) {
    .page .content .description{
        position: absolute;
        top: 40%;
        left: 30%;
        font-size: 50px;  
    }
}
@media screen and (max-width: 767px) {
    .page .content .description {
        position: absolute;
        top: 40%;
        left: 10%;
        font-size: 30px;
    }    
}

.full-height{
    min-height: 100vh;
}
.page{
	min-height: 100vh;
	/*width: 100vw;*/
	margin: 0px;
}
.page .content{
	margin: 0px;
	position: relative;
}
.page .content .fullpage{
    height: 100vh;
    width: 100%;    
}
.client-logo-height {
    height: 100px !important;    
}
.client-logo-height img{
    height: 80px !important;    
}

.icon-language{
    float: left;
    margin-right: 5px;
    height: 20px;
    display: inline-block;
}
    
.text-link{
    text-decoration: underline !important;
    font-style: italic !important;
    font-weight: 500 !important;
}

.text-center{
    text-align: center;    
}
.text-right{
    text-align: right;
}
.center{
    display: block;
    margin-left: auto !important;
    margin-right: auto !important;
}
.center-screen{
    position: fixed !important;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.center-screen-2{
    position: absolute;
    top: 20%;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}
  
.accordion-style-01.panel-group .panel-heading+.panel-collapse>.list-group, .accordion-style-01.panel-group .panel-heading+.panel-collapse>.panel-body {
    border-top: 0;
    /* padding: 25px 0; */
    padding: 25px 0px 0px 25px !important;
    background-color: transparent;
}
/* Animation */
.text-typewriter {
  white-space: nowrap;
  overflow: hidden;    
  /* font-family: monospace; */
  /* font-size: 50px; */
  /* color: rgba(255,255,255,.70); */
  animation: animated-text 2s steps(30,end) 1s 1 normal both;
}

@keyframes animated-text{
  from{width: 0;}
  to{width: 100%;}
}

/* .wow {
   visibility: hidden;
 } */
 
/* .wow {
    visibility: visible !important;
} */
/* text animation */

/* Bootstrap ext*/
input::-webkit-input-placeholder, select::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
    color: rgba(109,124,144,.6);
}

 input:hover:not(.no-edit), select:hover:not(.no-edit), textarea:hover:not(.no-edit){
    border: 2px solid #d409ec;
}

 input:focus, select:focus, textarea:focus {
    /* background: transparent */
    border: 2px solid #d409ec !important;
}

 input:focus+label, select:focus+label, textarea:focus+label {
    color: #3776ff
}

 input:focus+label, select:focus+label, textarea:focus+label, input+label, select+label, textarea+label {
    opacity: 1;
    top: -.2em
}

 input:focus::-webkit-input-placeholder, select:focus::-webkit-input-placeholder, textarea:focus::-webkit-input-placeholder {
    color: transparent
}

/*End Bootstrap ext*/

/*Datatable*/
table#example.dataTable tbody tr:hover {
  background-color: #ffa;
}

table#example.dataTable tbody tr:hover > .sorting_1 {
  background-color: #ffa;
}
/*End datatable*/

.text-uppercase{
    text-transform: uppercase;
}
.privacy-policy{
    display: contents !important;
    color: teal !important;
}

.privacy-policy:hover{color:red !important}
.magicform-btn-white:hover {background-color: #f3083d !important;}
.section-menu-bg-dark{height: 60px; background: #212121;}
.footer-menu-a{color:#fff !important}
.footer-menu-a:hover{color: #BF0731 !important}
.report-main-img{
    min-height: 450px !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}
.bang-chu-giai-thuat-ngu{color:#000;font-weight:bolder;}
.blog-content-img{
    min-height: 350px !important;
    background-repeat: no-repeat !important;
    background-size: contain !important;
}

.goc-nhin-content-img{
    height: 200px !important;
    background-repeat: no-repeat !important;
    background-size: contain !important;
}

.btn-light1 {color: #fff;border-color: #fff;background-color: #12567f;}
.btn-light1:hover, .btn-light:active, .btn-light:focus {color: #fff;border-color: #BF0731;background-color: #BF0731;}
.btn-light1-outline {color: #fff;border-color: #fff;background-color: transparent;}
.btn-light1-outline:hover, .btn-light-outline:active, .btn-light-outline:focus {color: #212121;border-color: #fff;background-color: #fff;}

.kantar-bg1 {
    background-color: #E3C24C;
}

.kantar-about-us-bg{
    background-image: url(/storage/app/media/images/bg/about_us_bg.jpg);
    position: relative;
    width: 100%;
    height: inherit;
    background-position: top;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover; 
    padding-bottom: 0px !important;
}

.bottomright {
     position: absolute;
     bottom: 100px;
     right: 10px;
}

.bottomright_login {
     position: absolute;
     bottom: 40vh;
     right: 10px;
}

/*News*/
/*.post-content video{
    width:700px;
}*/
.post-content{
    font-size: 1.1em;
}
.post-item {
    border-bottom: solid 1px grey;
    margin-bottom: 5px !important;
}

.post-title{
    font-size: 1em;
    font-weight: bolder;
    color: #000 !important;
}

.post-image{
    text-align: center;
}

.post-image-img{
    height: 200px;
    object-fit: cover !important;
}

.post-image-img{
    height: auto;
    object-fit: cover !important;
}

.post-info p {
    margin-top: 0px !important;
    color: #bdbdbd !important;
}
/*Menu*/
.nav.navbar.bootsnav ul.nav > li > a{
    font-family: 'Roboto', sans-serif !important;
    font-size: 1.2em !important;
}
/*END menu*/

/*Button*/
.trans-btn {
    overflow: hidden;
    text-transform: uppercase;
    background: #6A1B9A;
    border-radius: 25px;
    padding: 15px 36px;
    color: #fff;
    transition: 0.4s ease-in-out;
    z-index: 2;
    position: relative;
    display: inline-block;
    font-weight: 600;
}
.trans-btn:hover span {
    width: 335%;
    height: 562.5px;
}
.trans-btn span {
    position: absolute;
    display: block;
    width: 0;
    height: 0;
    border-radius: 50%;
    background: #E3C24C;
    -webkit-transition: width 0.4s ease-in-out, height 0.4s ease-in-out;
    transition: width 0.4s ease-in-out, height 0.4s ease-in-out;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: -1;
}

/*END Button*/
/*Trang chu onepage */
    @media screen and (min-width: 768px) {
        .op-text-default{
            font-size: 1.7em;
            line-height: 1.5em;
        }
        .form-control{
            font-size: 1.2em;    
        }
        
        
        /*Tin tức trang chủ nhỏ hơn*/
        .post-pl-0{padding-left: 0px !important;}
        .post-pr-0{padding-right: 0px !important;}
        .post-pr-10{padding-right: 10px !important;}
        .post-pb-5{padding-bottom: 5px !important;}
        .goc-nhin-img-sm{
            height: 175px !important;
            object-fit: cover !important;
        }
        .goc-nhin-img-sm:hover{
            transform: scale(1.1) !important;
        }
        .post:hover .goc-nhin-img-sm{
            transform: scale(1.1) !important;
        }
        
        .post-img-sm{padding: 5px !important;background-image: linear-gradient( 90deg , #4453ac 0%, #03a9db 51%, #4453ac 100%);}
        .post-info-sm{padding-bottom: 15px !important;margin-bottom: 5px !important;}
        .post-info-sm p { margin-top: 0px !important; line-height: 15px !important;}
        .post-info-sm hr {margin: 10px auto !important;}
        .post-info-padding {padding:10px;}
        
        .goc-nhin-info-sm{
            font-size: 0.8em !important;
            height: 25px !important;
            line-height: 1.2em !important;
            overflow-y: hidden !important;
            display: -webkit-box;
            -webkit-line-clamp: 2;
            -webkit-box-orient: vertical;
        }
        .goc-nhin-readmore-sm{
            margin-top: 10px !important;
            color: #bdbdbd !important;
            font-size: 1em !important;
            height: 60px !important;
            display: -webkit-box;
            -webkit-line-clamp: 4;
            -webkit-box-orient: vertical;
            overflow: hidden !important;
            /*text-overflow: ellipsis;
            white-space: nowrap;*/
        }
        .goc-nhin-readmore-sm p{
            font-size: 0.9em !important;
        }
        
        .pricing-box-ext{
            border: 1px solid #430d3c;
            border-radius: 40px;
            min-height: 550px;
            overflow-y: hidden;
            padding: 40px 10px;
        }
        
        .pricing-box:hover{
            margin-top: -10px !important;
        }
        .pricing-table {
            padding-left: 0px;
            padding-right: 4px;
        }
        
    /*End Tin tức trang chủ nhở hơn @media screen and (min-width: 768px)*/
    }
    @media screen and (max-width: 767px) {
        .op-text-default{
            font-size: 1.25em;
            line-height: 1.7em;
        }
        .form-control{
            font-size: 1.25em;
        }
        
        /*Tin tức trang chủ nhỏ hơn*/
        .post-pl-0{padding-left: 15px !important;}
        .post-pr-0{padding-right: 15px !important;}
        .post-pr-10{padding-right: 15px !important;}
        .post-pb-5{padding-bottom: 15px !important;}
        
        .goc-nhin-img-sm{
            height: 350px !important;
            object-fit: cover !important;
        }
        .goc-nhin-img-sm:hover{
            transform: scale(1.1) !important;
        }
        .post:hover .goc-nhin-img-sm{
            transform: scale(1.1) !important;
        }
        
        .post-img-sm{padding: 0px !important;background-image: linear-gradient( 90deg , #4453ac 0%, #03a9db 51%, #4453ac 100%);}
        .post-info-sm{padding-bottom: 0px !important;margin-bottom: 0px !important;}
        .post-info-sm p { margin-top: 10px !important; line-height: 1.25em !important;}
        .post-info-sm hr {margin: 20px auto !important;}
        .post-info-padding {padding:40px;}
        
        .goc-nhin-info-sm{
            /*font-size: 1.25em !important;*/
            height: 50px !important;
            line-height: 1.25em !important;
            overflow-y: hidden !important;
            display: -webkit-box;
            -webkit-line-clamp: 2;
            -webkit-box-orient: vertical;
        }
        .goc-nhin-readmore-sm{
            margin-top: 20px !important;
            color: #bdbdbd !important;
            font-size: 1.25em !important;
            height: 120px !important;
            overflow: hidden !important;
            display: -webkit-box;
            -webkit-line-clamp: 4;
            -webkit-box-orient: vertical;
        }
        .goc-nhin-readmore-sm p{
            font-size: 1.25em !important;
        }
        
        .bottomright {
            position: absolute;
            bottom: 50px;
            right: 10px;
        }
        .bottomright_login {
             position: absolute;
             bottom: 40vh;
             right: 10px;
        }
        .section-heading-left {
            margin-top: -40px;
        }
        .pricing-table {
            margin: 0px 0px 20px 0px;
        }
        
        .pricing-box-ext {
            border: 1px solid #430d3c;
            border-radius: 40px;
            min-height: 400px;
            overflow-y: hidden;
            /*padding: 0px 10px 0px 10px;*/
        }
        
        .pricing-box-ext-img{
            margin-top:20px;
            margin-bottom:30px;
        }
        .pricing-box h3 {
            /*margin-top: -20px;*/
        }
        
        .pricing-table {
            padding-left: 0px;
            padding-right: 0px;
        }
    /*End Tin tức trang chủ nhở hơn @media screen and (max-width: 767px)*/
    }
    
    .op-font{
            font-family: 'Roboto', sans-serif !important;
    }
    .op-btn{
        border: 2px solid #06acff; 
        background-color: transparent; 
        color: #ffffff; 
        text-transform: none; 
        font-size: 1.8em !important;
    }
    .goc-nhin-header-right{
        float: right;
        font-style: italic;
        font-size: medium;
        text-decoration: underline;
    }
    
    .goc-nhin-img{
        height: 350px !important;
        /*object-fit: cover !important;*/
        object-fit: unset;
    }
    .goc-nhin-img:hover{
        transform: scale(1.1) !important;
    }
    .post:hover .goc-nhin-img{
        transform: scale(1.1) !important;
    }
    .post-img{padding: 10px;background-image: linear-gradient( 90deg , #4453ac 0%, #03a9db 51%, #4453ac 100%);}
    .post-info .readmore{text-transform: inherit !important; font-weight: 500 !important;}
    .goc-nhin-info{
        font-size: 1.25em !important;
        height: 50px;
        overflow-y: hidden;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
    }
    .goc-nhin-readmore{
        margin-top: 20px !important;
        color: #bdbdbd !important;
        font-size: 1.2em !important;
        height: 120px !important;
        overflow: hidden !important;
        display: -webkit-box;
        -webkit-line-clamp: 5;
        -webkit-box-orient: vertical;
    }
    .goc-nhin-readmore p{
        font-size: 1.2em !important;
    }
    
    
    .post-introductory, .post-introductory p{
        font-size: 1.3em !important;
        padding-top: 10px;
        line-height: 32px !important;
    }
    
    .btn-submit-red{
        background-color: #E3C24C !important;   
    }
    .btn-submit-red:hover{
        background-color: #ff4642 !important;
    }

    
    /*Khi scroll đến section nào thì nav sẽ đổi trạng thái tương ứng*/
    .nav-active {
        /*text-decoration: underline;
        text-decoration-color: red;
        text-underline-offset: 2px;*/
        /*text-decoration-line: underline;*/
        color: #165df5 !important;
    }    
    /*END scroll nax*/
    .one-bg-red{
        background-image: linear-gradient(#E3C24C, #E3C24C) !important;
    }
    
    
    .our-solutions-header{
        font-weight: bold !important;
        font-size: 1.7em !important;
        color: black;
    }
    
    .our-solutions-content{        
        font-size: 1.2em !important;
        font-weight: 500;
        color: black;
    }
    
    .color1{ color: rgb(12,121,180) !important;}    
    .color2{color: rgb(242,183,37) !important;}
    .color3{color: rgb(83,142,121) !important;}
    .color4{color: rgb(217,28,94) !important;}
    
    .bg-transbox{
      margin: 0px;
      background-color: #ffffff;
      border-radius: 40px;
      /*border: 1px solid black;*/
      opacity: 0.7;
      width:100%;
      height:100%;
    }
    .bg-transbox p {
      margin: 30px;
      font-weight: bold;
      /*color: #000000;*/
      
    }
    .bg1{
        background:url(https://kantarmedia.vn/storage/app/media/images/our_solutions/bg/tam.jpg) center center / cover scroll no-repeat !important;
        border-radius: 40px;        
        padding-left: 0px!important;
        padding-right: 0px!important;
        /*border: 1px solid #430d3c;*/
    }
    .bg2{
        background:url(https://kantarmedia.vn/storage/app/media/images/our_solutions/bg/adex.jpg) center center / cover scroll no-repeat !important;
        border-radius: 40px;        
        padding-left: 0px!important;
        padding-right: 0px!important;
    }    
    .bg3{
        background:url(https://kantarmedia.vn/storage/app/media/images/our_solutions/bg/tgi.jpg) center center / cover scroll no-repeat !important;
        border-radius: 40px;        
        padding-left: 0px!important;
        padding-right: 0px!important;
    }
    .bg4{
        background:url(https://kantarmedia.vn/storage/app/media/images/our_solutions/bg/ad-hoc.jpg) center center / cover scroll no-repeat !important;        
        border-radius: 40px;        
        padding-left: 0px!important;
        padding-right: 0px!important;
    }
    .bg5{
        background:url(https://kantarmedia.vn/storage/app/media/images/our_solutions/bg/cav.jpg) center center / cover scroll no-repeat !important;
        border-radius: 40px;        
        padding-left: 0px!important;
        padding-right: 0px!important;
    }
    
/*END Trang chu onepage */

/*Back to top + process*/
.prgoress_indicator.active-progress {
    opacity: 1;
    visibility: visible;
    -webkit-transform: translateY(0) !important;
    -moz-transform: translateY(0) !important;
    -o-transform: translateY(0) !important;
    -ms-transform: translateY(0) !important;
    transform: translateY(0) !important;
}

.prgoress_indicator {
    position: fixed;
    right: 50px;
    bottom: 50px;
    height: 46px;
    width: 46px;
    cursor: pointer;
    display: block;
    border-radius: 50px;
    box-shadow: inset 0 0 0 2px rgb(22 93 245 / 20%);
    z-index: 10000;
    opacity: 0;
    visibility: hidden;
    transform: translateY(15px);
    -webkit-transform: translateY(15px) !important;
    -moz-transform: translateY(15px) !important;
    -o-transform: translateY(15px) !important;
    -ms-transform: translateY(15px) !important;
    transform: translateY(15px) !important;
    -webkit-transition: all 200ms linear !important;
    -moz-transition: all 200ms linear !important;
    -o-transition: all 200ms linear !important;
    -ms-transition: all 200ms linear !important;
    transition: all 200ms linear !important;
}
.prgoress_indicator svg path {
  fill: none;
}
.prgoress_indicator svg.progress-circle path {
  stroke: #165df5;
  stroke-width: 4;
  box-sizing: border-box;
  -webkit-transition: all 200ms linear !important;
  -moz-transition: all 200ms linear !important;
  -o-transition: all 200ms linear !important;
  -ms-transition: all 200ms linear !important;
  transition: all 200ms linear !important;
}
.prgoress_indicator:hover:before {
    opacity: 1;
}
.prgoress_indicator:hover::after {
    color: #165df5;
}
.prgoress_indicator::before {
    position: absolute;
    font-family: "The-Icon-of";
    content: "\e9a2";
    text-align: center;
    line-height: 46px;
    font-size: 18px;
    opacity: 0;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    left: 0;
    top: 0;
    height: 46px;
    width: 46px;
    cursor: pointer;
    display: block;
    z-index: 2;
    -webkit-transition: all 200ms linear !important;
    -moz-transition: all 200ms linear !important;
    -o-transition: all 200ms linear !important;
    -ms-transition: all 200ms linear !important;
    transition: all 200ms linear !important;
}
.prgoress_indicator::after {
    position: absolute;
    font-family: "The-Icon-of";
    content: "\e9a2";
    text-align: center;
    line-height: 46px;
    font-size: 18px;
    color: rgba(22, 93, 245, 0.2);
    left: 0;
    top: 0;
    height: 46px;
    width: 46px;
    cursor: pointer;
    display: block;
    z-index: 1;
    -webkit-transition: all 200ms linear !important;
    -moz-transition: all 200ms linear !important;
    -o-transition: all 200ms linear !important;
    -ms-transition: all 200ms linear !important;
    transition: all 200ms linear !important;
}
/* END Back to top + process*/
/*SVG animate*/
.star {
    fill: none;
    stroke: #7d2d68;
    stroke-width: 17px;

/* Stroke-dasharray property */
    stroke-dasharray: 1353px;
    stroke-dashoffset: 1353px;
    animation: move 3s linear infinite; 
    animation-fill-mode: forwards;
}

@keyframes move {
    100% {
        stroke-dashoffset: 0;
    }
}
/*END Svg animate*/

/*Hiệu ứng ảnh chuyển động lên xuống*/
/*kết hợp với css:*/
/*
.logo {
    ...
    animation: alltuchtopdown 5s infinite;
    -webkit-animation: alltuchtopdown 5s infinite;
    animation-delay: 0s;
    -webkit-animation-delay: 3s;
}
*/
@keyframes alltuchtopdown {
  0% {
    -webkit-transform: rotateX(0deg) translateY(0px);
    -moz-transform: rotateX(0deg) translateY(0px);
    -ms-transform: rotateX(0deg) translateY(0px);
    -o-transform: rotateX(0deg) translateY(0px);
    transform: rotateX(0deg) translateY(0px); }
  50% {
    -webkit-transform: rotateX(0deg) translateY(-5px);
    -moz-transform: rotateX(0deg) translateY(-5px);
    -ms-transform: rotateX(0deg) translateY(-5px);
    -o-transform: rotateX(0deg) translateY(-5px);
    transform: rotateX(0deg) translateY(-5px); }
  100% {
    -webkit-transform: rotateX(0deg) translateY(0px);
    -moz-transform: rotateX(0deg) translateY(0px);
    -ms-transform: rotateX(0deg) translateY(0px);
    -o-transform: rotateX(0deg) translateY(0px);
    transform: rotateX(0deg) translateY(0px); } }
@-webkit-keyframes alltuchtopdown {
  0% {
    -webkit-transform: rotateX(0deg) translateY(0px);
    -moz-transform: rotateX(0deg) translateY(0px);
    -ms-transform: rotateX(0deg) translateY(0px);
    -o-transform: rotateX(0deg) translateY(0px);
    transform: rotateX(0deg) translateY(0px); }
  50% {
    -webkit-transform: rotateX(0deg) translateY(-5px);
    -moz-transform: rotateX(0deg) translateY(-5px);
    -ms-transform: rotateX(0deg) translateY(-5px);
    -o-transform: rotateX(0deg) translateY(-5px);
    transform: rotateX(0deg) translateY(-5px); }
  100% {
    -webkit-transform: rotateX(0deg) translateY(0px);
    -moz-transform: rotateX(0deg) translateY(0px);
    -ms-transform: rotateX(0deg) translateY(0px);
    -o-transform: rotateX(0deg) translateY(0px);
    transform: rotateX(0deg) translateY(0px); } }
/*END Hiệu ứng ảnh chuyển động lên xuống*/

/*Unlocking-value*/
.unlocking-value-bg{
    background-image: url(/storage/app/media/campaigns/unlocking-value/unlocking_value.png);
}

.unlocking-value-bg{
    position: absolute;
    display: block;
    min-width: 100%;
    min-height: 100%;
    max-height: 100%;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    /*object-fit: cover;*/
}

@media (min-width: 993px){
    .unlocking-value-bg-big{
        display: block;
    }
    .unlocking-value-bg-small{
        display: none;
    }
}

@media (max-width: 992px){
    .unlocking-value-bg-big{
        display: none;
    }
    .unlocking-value-bg-small{
        display: block;
    }
}


/*END Unlocking-value*/

/* BEGIN chính sách bảo mật thông tin https://kantarmedia.vn/vi/privacy*/

/* END chính sách bảo mật thông tin*/


